{
  "variants": {
    "rotate=2,facing=north": { "model": "new_soviet:block/handrail/handrail", "uvlock": true },
    "rotate=2,facing=east":  { "model": "new_soviet:block/handrail/handrail", "y":  90, "uvlock": false },
    "rotate=2,facing=south": { "model": "new_soviet:block/handrail/handrail", "y": 180, "uvlock": false },
    "rotate=2,facing=west":  { "model": "new_soviet:block/handrail/handrail", "y": 270, "uvlock": false },

    "rotate=3,facing=north": { "model": "new_soviet:block/handrail/handrail_right", "uvlock": true },
    "rotate=3,facing=east":  { "model": "new_soviet:block/handrail/handrail_right", "y":  90, "uvlock": false },
    "rotate=3,facing=south": { "model": "new_soviet:block/handrail/handrail_right", "y": 180, "uvlock": false },
    "rotate=3,facing=west":  { "model": "new_soviet:block/handrail/handrail_right", "y": 270, "uvlock": false },

    "rotate=1,facing=north": { "model": "new_soviet:block/handrail/handrail_left", "uvlock": true },
    "rotate=1,facing=east":  { "model": "new_soviet:block/handrail/handrail_left", "y":  90, "uvlock": false },
    "rotate=1,facing=south": { "model": "new_soviet:block/handrail/handrail_left", "y": 180, "uvlock": false },
    "rotate=1,facing=west":  { "model": "new_soviet:block/handrail/handrail_left", "y": 270, "uvlock": false }
  }
}